Upgrade from Plesk 9.x to Plesk 11.x and above fails: FATAL_ERROR: Unable to find Plesk 10.x, Plesk 11.x, or Plesk 12.x.

Follow

Comments

0 comments

Please sign in to leave a comment.